Bug 24175 - too low version
Summary: too low version
Status: CLOSED DUPLICATE of bug 24018
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openssl   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-17 00:55 UTC by Michal Jaegermann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-17 00:55:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2001-01-17 00:55:50 UTC
openssl libraries provide only version 0.9.5a whereas things like
PHP-4.0.4pl1 (a security fix affecting all lower versions of PHP)
wants to see there 0.9.6, released in September last year, as a minimum.
I did not check yet if this configure script from PHP requirement is
excessive.

  Michal
  michal@harddata.com

Comment 1 Bill Nottingham 2001-01-19 07:20:12 UTC

*** This bug has been marked as a duplicate of 24018 ***


Note You need to log in before you can comment on or make changes to this bug.